.product-image-wrap {
	position: relative;
	overflow: hidden;
}

.product-image-wrap .product-image {
	display: block;
	transition: opacity 0.3s ease;
    border-radius: 20px !important;
}

.product-image-wrap .hover-image {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.product-image-wrap:hover .hover-image {
	opacity: 1;
}

.product-image-wrap:hover .main-image {
	opacity: 0;
}

.view-product {
    text-align: center !important;
}

/* PAGINATION */

.woocommerce nav.woocommerce-pagination {
    display: flex;
    align-items: center;
    justify-content: center !important;
}

.woocommerce nav.woocommerce-pagination ul  {
    display: flex;
    flex-direction: row;
    gap: 8px !important;
    border: none !important;

}

.woocommerce-pagination .page-numbers li {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px !important;
    width: 32px !important;
    border-radius: 9999px  !important;

}


/* CATEGORIAS TIENDA */

.category-tree {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .category-tree li {
    margin: 6px 0;
  }
  .category-tree li a {
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.4;
  }
  .category-tree li a:hover {
    text-decoration: underline;
  }
  .category-tree .children {
    margin-left: 18px;
    padding-left: 12px;
    border-left: 1px solid #e6e6f0;
  }
  

  /* CATEGORIAS MOVIL */

  .subcat-nav-wrap {
    overflow: hidden;
}

.subcat-scroll {
    display: flex;
    gap: 12px;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    padding: 8px 0;
    -webkit-overflow-scrolling: touch;
}

.subcat-scroll .button {
    white-space: nowrap;
    scroll-snap-align: start;
}

.subcat-scroll .subcat-item.active {
    pointer-events: none;
    opacity: 0.6;
}

.subcat-scroll::-webkit-scrollbar {
    height: 6px;
}

.subcat-scroll::-webkit-scrollbar-thumb {
    border-radius: 999px;
}
